@charset "utf-8";

main h1 {
	padding: 4rem 0;
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
	background-color: #faf0eb;
}
main h1 span {
	display: block;
	margin-top: 1.5rem;
	font-size: 2.4rem;
	line-height: 1.4;
	text-align: center;
}
main .title {
	padding: 4rem 1rem 0;
	max-width: 81rem;
	margin: 0 auto;
}
main .icons li {
	display: inline-block;
	padding: 0.5rem 1.5rem;
	border-radius: 1.5rem;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
}
main .icons li + li {
	margin-top: 1rem;
}
main .icons .area {
	background: #000;
}
main .icons .original {
	background: #eb4605;
}
main h2 {
	margin-top: 0.5rem;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 4.6rem;
}
main .contents {
	max-width: 81rem;
	margin: 1.5rem auto 0;
	padding: 0 1rem;
	line-height: 1.3;
	display: flex;
	justify-content: space-between;
}
main .mainImg {
	width: 39.5rem;
}
main .detail {
	width: 36.5rem;
}
main .detail > dl > dt {
	padding: 0.5rem 4rem;
	background: #464646;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
main .detail > dl > dd {
	padding: 2rem 0 3rem;
}
main .detail > dl > dd p + .note,
main .detail > dl > dd dl + .note,
main .detail > dl > dd ul + .note {
	margin-top: 3rem;
}
main .detail > dl > dd .note dd {
	margin-top: 0.5rem;
}
main .detail > dl > dd .indent {
	padding-left: 1em;
	text-indent: -1em;
}
main .btnBack {
	margin-top: 2rem;
	font-weight: bold;
	text-align: center;
}
main .btnBack {
	margin: 2rem auto 0;
	width: 30rem;
}
main .btnBack + .btnBack {
	margin: 2rem auto 6rem;
}
main .btnBack a {
	display: block;
	border: solid 1px #eb4605;
	border-radius: 1rem;
	font-weight: bold;
	color: #eb4605;
	text-align: center;
	padding: 1.3rem;
	position: relative;
}

@media (min-width: 751px) {
	a[href^="tel:"] {
		pointer-events: none;
		cursor: default;
	}
}

@media (max-width: 768px) {
	main h1 {
		padding: 4.5rem 4rem;
		font-size: 3.8rem;
	}
	main h1 span {
		display: block;
		margin-top: 1.5rem;
		font-size: 2.3rem;
		color: #f00;
	}
	main .title {
		padding: 4rem;
		max-width: 100%;
	}
	main .icons {
		display: flex;
	}
	main .icons li {
		display: block;
		font-size: 2.2rem;
	}
	main .icons li + li {
		margin-left: 2rem;
	}
	main h2 {
		margin-top: 1.5rem;
		font-size: 3.6rem;
	}
	main .mainImg {
		width: 100%;
		text-align: center;
	}
	main .contents {
		display: block;
		max-width: 100%;
		margin: 0;
		padding: 0;
	}
	main .detail {
		margin-top: 4rem;
		width: 100%;
	}
	main .detail > dl > dt {
		padding: 1.5rem 4rem;
		font-size: 3rem;
	}
	main .detail > dl > dd {
		padding: 4rem;
	}
	main .detail > dl > dd a {
		color: #0033cc;
		text-decoration: underline;
	}
	main .detail > dl > dd p + .note,
	main .detail > dl > dd dl + .note,
	main .detail > dl > dd ul + .note {
		margin-top: 4rem;
	}
	main .detail > dl > dd .note dd {
		margin-top: 0.5rem;
	}
	main .detail > dl > dd .indent {
		padding-left: 1em;
		text-indent: -1em;
	}
	main .btnBack {
		margin: 6rem auto 0;
		padding: 0 4rem;
		width: 100%;
	}
	main .btnBack + .btnBack {
		margin: 3rem auto 6rem;
	}
	main .btnBack a {
		border-radius: 1.5rem;
		font-size: 3rem;
		padding: 1.5rem;
	}
}